## coq-equations 1.3-8.15

=== debian/changelog ===
coq-equations (1.3-8.15-2build1) kinetic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 30 Aug 2022 12:20:26 +0200

coq-equations (1.3-8.15-2) unstable; urgency=medium

  * Complete d/copyright.
  * Add hott support now it's in Debian.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 14 Jul 2022 14:51:34 +0200

coq-equations (1.3-8.15-1) unstable; urgency=medium

  * Initial release. (Closes: #1014583)

 -- Julien Puydt <jpuydt@debian.org>  Fri, 08 Jul 2022 11:31:12 +0200
