=== debian/control ===
Source: coq-equations
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: coq,
               debhelper-compat (= 13),
               dh-coq,
               dh-ocaml,
               libcoq-hott,
               libcoq-ocaml-dev,
               libcoq-stdlib,
               libocamlgraph-ocaml-dev
Vcs-Browser: https://salsa.debian.org/ocaml-team/coq-equations
Vcs-Git: https://salsa.debian.org/ocaml-team/coq-equations.git
Homepage: https://github.com/mattam82/Coq-Equations

Package: libcoq-equations
Architecture: any
Depends: ${coq:Depends}, ${misc:Depends}
Provides: ${coq:Provides}
Description: Coq library to work with functions defined by equations
 This library provides a notation to write programs using dependent
 pattern-matching and well-founded recursion in Coq.
 .
 Coq is a proof assistant for higher-order logic.
