=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                dh-coq,
                dh-ocaml,
                libcoq-hott,
-               libcoq-ocaml-dev,
+               libcoq-core-ocaml-dev,
                libcoq-stdlib,
                libocamlgraph-ocaml-dev
 Vcs-Browser: https://salsa.debian.org/ocaml-team/coq-equations
