=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/ocaml/ocamlvars.mk

%:
	dh $@ --with coq,ocaml

override_dh_auto_clean:
	# doesn't work

override_dh_auto_configure:
	./configure.sh --enable-hott

override_dh_auto_make:
	make

override_dh_auto_install:
	make install DESTDIR=debian/tmp
