## coq-equations 1.3-8.17

=== debian/changelog ===
coq-equations (1.3-8.17-2build6) noble; urgency=medium

  * Rebuild against latest coq

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 23 Dec 2023 07:20:04 -0500

coq-equations (1.3-8.17-2build5) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Nov 2023 07:49:44 +0100

coq-equations (1.3-8.17-2build4) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Nov 2023 00:43:39 +0100

coq-equations (1.3-8.17-2build3) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 06 Nov 2023 17:14:38 +0100

coq-equations (1.3-8.17-2build2) mantic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 04 Sep 2023 15:20:41 +0200

coq-equations (1.3-8.17-2build1) mantic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 04 Sep 2023 12:31:08 +0200

coq-equations (1.3-8.17-2) unstable; urgency=medium

  * Fix d/rules clean target (Closes: #1044207).

 -- Julien Puydt <jpuydt@debian.org>  Fri, 01 Sep 2023 14:06:29 +0200

coq-equations (1.3-8.17-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.6.2.
  * Add lintian overrides for false positives.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 13 Jun 2023 07:05:00 +0200
