=== debian/watch ===
version=4
https://github.com/mattam82/Coq-Equations/tags .*/v?([\d\.-]+).tar.gz
