=== debian/tests/control ===
Test-Command: coqtop -batch -rifrom Equations Init
Depends: coq, @
