=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,18 @@
 	dh $@ --with coq,ocaml
 
 override_dh_auto_clean:
-	# doesn't work
+	find . -name "*.cm*" -delete
+	find . -name "*.vo*" -delete
+	find . -name "*.o" -delete
+	find . -name "*.glob" -delete
+	find . -name "*.aux" -delete
+	find . -name "*.ml.d" -delete
+	find . -name "*.mli.d" -delete
+	rm -f .Makefile.coq.d Makefile.coq Makefile.coq.conf
+	rm -f .Makefile.hott.d Makefile.hott Makefile.hott.conf
+	rm -f src/equations_plugin.mllib.d src/equations_plugin.a
+	rm -f src/g_equations.ml src/g_equations.mlg.d
+	rm -f META src/META.coq-equations
 
 override_dh_auto_configure:
 	./configure.sh --enable-hott
